body {
        background-color: #FFFFFF;
        margin: 0 4% 5px 4%;
        text-align: center;
        vertical-align: middle;
        color: #333;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
        letter-spacing: 0pt;
}
a {
        color: #D23C02;
        cursor: pointer;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal; 
        margin: 0;
        padding: 0;
        text-align: left;
text-decoration: underline;
}
a:hover {
        text-decoration: none; /* underline; */
}

#mymain {
background-color: #FFFFFF;
width: 100%;
border: solid #ccc 0px;
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
        }
#mymain td#myred {
border-bottom: solid #EC5200 3px;
}
#mysearch {
width: 100%;                
background-color: #A9D71E; 
        background-image : url(image/mysearchfon.jpg);
        border-collapse: collapse;
        border-spacing: 0;
        padding: 0;
        margin: 0;
        border: 0;
        border-top: solid #557D01 1px;  
        border-bottom: solid #FFFFFF 1px;  
        color: #435816; /* #536D1B; */
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
}
#myup {
width: 100%;                
height: 22px;
vertical-align: bottom;
margin: 5px 0 0 10px;
padding: 0 10px 0 0;
}
#myup td#myupleft {
text-align: left;
width: 30%;                
vertical-align: bottom;
}
#myup td#myupleft b.mylogo {
        color: #8D8D8D;
        font: 20px Impact, Tahoma, Arial, sans-serif;
        font-weight: normal;
        margin: 0;
        padding: 0;
        letter-spacing: 0;
}
#myup td#myupleft b.mylogoname {
        color: #EC5200;
        font: 22px Impact, Tahoma, Arial, sans-serif;
        font-weight: normal;
        margin: 0;
        padding: 0;
}

#myup td#myupright {
text-align: right;
width: 70%;
padding-right: 10px;
}
#myup td#myupright a {
        color: #7D7D7D;
        cursor: pointer;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
        padding: 0 3px;
}
#myup td#myupright a:hover {
        text-decoration: none; 
}

#myup img {
vertical-align: bottom;
}
#mysearch td.mysearchmenu {
width: 100px;
height: 24px;
background-color: #75A010;
background-image : url(image/mysearchfonnoactiv.gif);
padding: 0 15px;
}
#mysearch a {
text-decoration: underline;
        color: #435816;  
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
}
#mysearch a:hover {
        text-decoration: none; 
}
#mysearch td.mysearchmenuactiv {
color: #435816;
padding: 0 15px;
height: 24px;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
}
#mysearch td.mysearchmenuactiv a {
        text-decoration: none; 
}
#mysearch td.mysearchmenunoactiv {
padding: 0 10px;
background-color: #75A010;
height: 24px;
background-image: url(image/mysearchfonnoactiv.gif);
color: #F2FFCF;
font: 11px Verdana, Arial,sans-serif;
font-weight: bold;
}
#mysearch td.mysearchmenu a {
        color: #FFFFFF;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
        text-decoration: none;
}
#mysearch td.mysearchmenu a:hover {
text-decoration: none;
}
#mysearch td.mysearchmenuone {
background-color: #75A010;
background-image: url(image/mysearchfonnoactiv.gif);
width: 100%;
height: 24px;
padding: 0 5px;
}
#mysearch td#mysearchmenudown {
text-align: left;
vertical-align: bottom;
padding: 10px 10px 5px 50px;
height: 30px;
white-space: nowrap; 
}
#mysearch td.mypanel {
text-align: left;
vertical-align: top;
padding: 10px 10px 5px 30px;
height: 30px;
}
input, textarea {
padding: 0 5px;
font: 11px Verdana, Arial,sans-serif;
color: #333;
}

input.paybutton {
padding: 5px 5px;
font: 11px Verdana, Arial,sans-serif;
color: #222;
}

input.mybtn {
font: 11px Verdana, Arial,sans-serif;
height: 18px;
padding: 0 15px;
margin: 0;
color: #F2FFCF;
border: solid #EC5200 0;
background-color: #EC5200;
font-weight: normal;
}
input#myword {
width: 200px;
}
#mymain td#mymiddle {
text-align: left;
vertical-align: top;
padding: 3px 0px 5px 0;
min-height: 300px;
}
#mybottom {
text-align: center;
border-top: solid #EC5200 3px;
padding: 5px 0;
}
#mybottom  a {
        color: #D23C02;
        cursor: pointer;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal; 
        text-decoration: underline;
        padding: 0 5px;
}
#mybottom  a:hover {
        text-decoration: none;
        }
#mycopy {
        padding-top: 5px;
        font: 10px Verdana, Arial,sans-serif;
        text-align: center;
}
#mycopy a {
        font: 10px Verdana, Arial,sans-serif;
        color: #333;
}

form#mysearc {
height: 33px;
margin: 0px;
}

form#searchline {
margin: 7% 0;
}

form#searchline table.forumline td {
text-align: center;
padding: 3px;
}

hr {
color: #DDD;
border: solid #DDD;
border-width: 1px 0 0 0;
}

div.demok {
 text-align: center;
 border: dashed #D23C02 1px;
 margin-bottom: 7px;
 padding: 3px 5px;
 background-color: #FFF; 
}

#mycopy a, .gensx a {
        color: #545D61;
        font: 10px Verdana, Arial,sans-serif;
        font-weight: normal; 
}
#cop, #cop td {
        width: 100%;
        text-align: center;
}
.maintright {
padding: 5px 5px 0px 10px;
border-left: #DFDFDF 1px solid;
width: 200px;
text-align: left;
vertical-align: top;
        color: #555;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
}
.maintmiddle {
width: 100%;
padding: 10px 15px;
text-align: left;
vertical-align: top;
        color: #555;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
line-height: 18px;
}
.opin {
margin-bottom: 3px;
width: 160px;
text-align: center;
        color: #555;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal;
}
p#lastf a, a.ap2 {
line-height: 150%;
color: #333;
}
input.mybtnsubsc {
padding: 0 5px;
font: 11px Verdana, Arial,sans-serif;
color: #333;
width: 100px;
}
form.subscribe {
margin-top: 7px;
}
.grey_div {
width: 170px;
padding: 10px;
margin: 10px 0;
background-color: #f7f7f7;
font: 11px Verdana, Arial,sans-serif;
font-weight: bold;
color: #333333;
}
.grey_div a {
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
color: #333333;
text-decoration: none;
}
.grey_div a:hover {
text-decoration: underline;
}
.grey_div p {
margin-top: 10px;
}
.maintmiddle li {
margin-left: 30px;
list-style: outside;
}
.lin1 {
width: 100%;
height: 40px;
padding: 10px 20px;
text-align: left;
vertical-align: middle;
background-color: #f7f7f7;
}
.lin1 td {
vertical-align: middle;
padding: 10px 20px;
}
.liny0 {
width: 100%;
padding: 10px;
text-align: left;
background-color: #ffffff;
}
.liny1, .liny2 {
width: 100%;
padding: 10px;
text-align: left;
background-color: #f7f7f7;
}
.tst45 {
width: 100%;
padding: 5px 0;
text-align: center;
vertical-align: top;
margin-bottom: 5px;
}
#tape {
        text-align: center;
        width: 100%;
}
#tape a, #tape b, table#gb a.type, #main td#content center a.tape, #main td#content center b.tape {
        font: 10px Verdana, Arial,sans-serif;
        font-weight: normal;
        padding: 0 5px;
}
a.qu {
        text-decoration: none; /* underline; */
}
.grey {
padding: 0 5px;
font: 11px Verdana, Arial,sans-serif;
color: #555;
}
div.newsdata {
        font: 11px Verdana, Arial,sans-serif;
        font-weight: bold;
        color: #999;
}
pre.subsk {
        font: 10px Verdana, Arial,sans-serif;
        font-weight: normal;
position: relative;
top: -5px;
}
pre.subsk input#tell {
position: relative;
top: 5px;
}
#regi td, #regi2 td {
padding: 3px 10px;
vertical-align: top;
text-align: left;
}
#regi input, #regi textarea, #regi select {
width: 150px;
margin-left: 20px;
}
textarea#addonproizv {
width: 450px;
}

#regi input#regbut {
width: 190px;
margin-top: 10px;
margin-left: 0px;
}

table.buyservice {
width: 90%;
border: solid #e7e7e7;
border-width: 1px 0px;
}

table.buyservice td {
border: solid #e7e7e7;
border-width: 1px 0px;
}

table.buyservice td.first {
width: 500px;
padding: 10px;
text-align: left;
background-color: #fff;
}
table.buyservice td.second {
width: 100px;
padding: 10px;
text-align: left;
background-color: #fff;
}

table.buyservice td.first2 {
width: 500px;
padding: 10px;
text-align: left;
background-color: #f7f7f7;
}
table.buyservice td.second2 {
width: 100px;
padding: 10px;
text-align: left;
background-color: #f7f7f7;
}

#regi2 input, #regi2 textarea {
width: 300px;
margin-left: 20px;
border: solid #CCCCCC 1px;
padding: 2px;
background-color: #FFFFFF;
}
#regi3 input, #regi3 textarea {
width: 400px;
margin-left: 20px;
border: solid #CCCCCC 1px;
padding: 2px;
background-color: #FFFFFF;
}
#regi8 textarea {
width: 500px;
height: 70px;
margin-left: 0px;
}
table#demoshop {
margin: 20px 0 0 0;
width: 100%;
padding: 10px;
text-align: left;
vertical-align: top;
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
}
table#demoshop td {
padding: 5px;
}
table#demoshop img {
padding: 5px;
border: solid #e7e7e7 1px;
}
#rego {
position: relative;
top: 7px;
}

#regp input, #regp textarea, #regp select, #setnew input {
width: 250px;
margin-left: 20px;
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
}
table#regt td {
padding: 3px;
}
table#regt td.nowr {
white-space: nowrap; 
}
.nobordr {
border-width: 0;
}
input#acc {
width: 190px;
height: 24px;
padding: 0;
}
.sml, .sml a {
font: 9px Verdana, Arial,sans-serif;
font-weight: normal;
}
#admin {
border-collapse: collapse;
border-spacing: 0;
border: solid #DDDDDD 1px;
}
#admin td {
border: solid #DDDDDD 1px;
padding: 3px 10px;
white-space: nowrap; 
}
#admin td image {
border: solid #DDDDDD 0px;
}
td#advicetext {
padding: 0 0 0 20px;
}
#regp input, #setnew input {
height: 22px;
}
#setnew textarea {
width: 400px;
height: 300px;
}
#setnew textarea#short {
height: 100px;
}
table.packages2 td {
text-align: left;
}
div#scroll_shop {
width: 180;
height: 250;
color: #333;
font: 10px Verdana, Arial,sans-serif;
font-weight: normal;
}
div#scroll_shop a {
color: #333;
font: 10px Verdana, Arial,sans-serif;
font-weight: normal;
}
a.ap3 {
color: #D23C02;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
}
table#regt input {
width: 100px;
height: 14px;
padding: 0 5px;
margin: 0;
}
input#domn {
position: relative;
top: 6px;
}
input#hjhjo {
width: 300px;
}
table#h700 {
text-align: left;
vertical-align: top;
width: 100%;
height: 500px;
}
table#h700 td {
vertical-align: top;
}
#pay td {
vertical-align: top;
}
table#buy_panel {
width: 100%;
height: 20px;
}
table#buy_panel td.buy_panel_td {
        height: 20px;
        width: 200px;
        text-align: left;
        vertical-align: middle;
        padding-right: 10px;
        color: #777;
        font: Verdana, Arial,sans-serif;
        font-size: 11px;
        font-weight: normal; 
        background-color: #E9E9E9;
        background-image : url(image/buypanelfon.gif); 
        white-space: nowrap;
        border-right: solid #DDD 1px;
}
table#buy_panel td.buy_panel_tdr {
        height: 20px;
        text-align: left;
        vertical-align: middle;
        padding-right: 10px;
        color: #777;
        font: Verdana, Arial,sans-serif;
        font-size: 11px;
        font-weight: normal; 
        background-color: #E9E9E9;
        background-image : url(image/buypanelfon.gif); 
        white-space: nowrap;
}
table#buy_panel a, table#buy_panel a:hover {
        color: #777;
        font: Verdana, Arial,sans-serif;
        font-size: 11px;
        font-weight: normal; 
        white-space: nowrap;
        text-decoration: none; 
}
table#buy_panel td span {
position: relative;
bottom: 5px;
}
table#buy_panel td img {
margin: 0 5px 0 2px;
border: none;
position: relative;
top: 2px;
}
pre.oplpre, pre.oplpre a {
margin: 0;
padding: 0;
}
pre.oplpre img {
border: solid 1px #CCCCCC;
}
textarea#keyword {
width: 700px;
}
a.qu, a.qu:hover {
        color: #D23C02;
        cursor: pointer;
        font: 11px Arial,sans-serif;
        font-weight: normal;
        padding: 0 5px;
        text-decoration: underline;
}
b.blu {
        color: #D23C02;
        font: 11px Arial,sans-serif;
        font-weight: normal;
        padding: 0 5px;
        color: #333;
}
form input.mybtnsubs {
margin-top: 2px;
padding: 0 5px;
font: 11px Verdana, Arial,sans-serif;
color: #333;
width: 120px;
height: 22px;
}
.treemenudiv  a  {
        color: #003300;
        font-size: 10px;        
        text-decoration: none;  

}
.treemenudiv  a:hover  {
text-decoration: underline;
}

.treemenudiv    {     /* Behaviour of tree/plain menu item - leave as is for proper performance */
        display: block;
        white-space: nowrap;
}


.phplmbodytable { /* Class of table cells containing plain menus */

}

.phplmnormal {     /* Font size & color of unlinked menu items */
        color: #000000;
        font-size: 13px;        
        text-decoration: none;  
}


a.phplm:link, a.phplm:visited   {      /* Font color, style of linked & visited menu items */
        color: #003300;
        font-size: 13px;        
        text-decoration: none;  
}


a.phplm:hover   {      /* Font color, style of menu items when hovered over */
        color: #841212;
        background-color: #ccc;
        font-size: 13px;        
        text-decoration: none;  
}

a.phplm:active  {      /* Font size & color of menu items when clicked */
        color: #ff0000;
        font-size: 13px;        
        text-decoration: none;  
}

.dmselected {   /* Style overide for selected category tree */
    background-color: #FFF;
                font-weight: bold;
                cursor: pointer;
}

#chapter_menu {
width: 100%;
padding: 0;
}
#chapter_menu td#myleftmenu {
width: 170px;
border: solid #DDD;
border-width: 0 1px 0 0;
padding-right: 10px;
white-space: nowrap; 
}
#chapter_menu td#ctr {
width: 100%;
padding: 20px;
text-align: left;
vertical-align: top;
line-height: 18px;
}
#chapter_menu td#ctr b {
color: #666;
}
#chapter_menu td#ctr a, #chapter_menu td#ctr a:hover {
color: #333;
}

#chapter_menu td#ctr img {
display: block;
float: none;
clear: both;
border: solid #ddd 1px;
}

#chapter_menu td#ctr img#printer {
display: block;
float: none;
clear: both;
border: solid #fff 1px;
}

div.big2 {
        font: 14px Verdana, Arial,sans-serif;
        font-weight: bold; 
        margin-bottom: 10px;
        color: #333;
}
div.big {
        font: 11px Verdana, Arial,sans-serif;
        font-weight: bold; 
        margin-top: 15px;
        color: #333;
}

p.subpunct {
font: 12px Verdana, Arial,sans-serif;
font-weight: bold; 
margin-bottom: 5px;
margin-top: 15px;
}
#chapter_xsell {
width: 100%;
}
#chapter_xsell td {
width: 33%;
padding: 5px 40px 5px 0;
}
#sepassp textarea {
width: 300px;
height: 200px;
}
#ticket td textarea {
width: 600px;
height: 300px;
}
#ticket td input {
width: 600px;
}
table#oferta td {
padding: 0 5px 10px 5px;
text-align: justify; 
}
table#oferta td img {
border: 0;
}
table.nsedit {
width: 90%;
border: solid #ccc 1px;
border-collapse: collapse;
border-spacing: 0;
}
table.nsedit td {
border: solid #ccc 1px;
border-collapse: collapse;
border-spacing: 0;
padding: 0 20px;
}
table.nsedit td img, a img, a  {
border: 0px;
}
table.nsedit tr.header td {
background-color: #DDDDDD;
color: #777;
font: 11px Verdana, Arial,sans-serif;
font-weight: bold;
padding: 5px 20px;
}
table.nsedit tr.hig td {
padding: 5px 20px;
}
table.nsedit td select {
         color: #333;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: bold;
}
td#regnm input {
width: 230px;
height: 14px;
padding: 0 5px;
}

#myup td#myupright table#toplang {
width: 100%;                
height: 22px;
border: solid #ccc 0px;
vertical-align: bottom;
margin: 0;
padding: 0;
}          
form input#mybtnsubs2 {
padding: 5px 5px;
font: 11px Verdana, Arial,sans-serif;
color: #333;
height: 24px;
width: 250px;
}

table#inputTbl, table#inputTbl td {
margin: 0;
padding: 0;
}

#fileInput {
margin-top: 7px;
}
#ticket td pre {
margin: 2px 0;
padding: 0;
}
td.alignleft {
text-align: left;
vertical-align: middle;
}

td.name {
        white-space: nowrap;
        vertical-align: top;
        padding: 5px;
}

td.name img {
position: relative;
top: 4px;
left: 3px;
}
td.name input, input.standart {
padding: 1px 4px;
}

td.name select {
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
padding: 1px 2px;
margin: 5px 0 0 15px;
width: 120px;
}

input#acc {
width: 100px;
padding: 0;
margin: 0 0 0 15px;
}
.dateTable {
width: 270px;                
text-align: left;
}

table#admin td a {
        color: #333;
        cursor: pointer;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal; 
        margin: 0;
        padding: 0;
        text-align: left;
text-decoration: underline;
}

table#admin td a:hover {
        color: #333;
        cursor: pointer;
        font: 11px Verdana, Arial,sans-serif;
        font-weight: normal; 
        margin: 0;
        padding: 0;
        text-align: left;
        text-decoration: none;
}
hr.hrsto {
width: 100%;
color: #B9B9B9;
border: dotted #B9B9B9;
border-width: 1px 0 0 0;
}

table#admin tr.topik {
        background-color: #F0F0F0;
}

table#admin tr.adminActiveRowOver {
        background-color: #F6F6F6;
        cursor: pointer;
}
table#admin tr.adminActiveRow {
        background-color: #FFFFFF;
}

hr.hrmenu {
width: 100%;
color: #D3D3D3;
border: dotted #D3D3D3;
border-width: 1px 0 0 0;
}
.maintleft {
padding: 5px 10px 5px 5px;
border-right: #DFDFDF 1px solid;
width: 200px;
vertical-align: top;
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
}

.maintleft2 {
padding: 10px 10px 10px 10px;
border: #EDEDED 1px solid;
width: 200px;
vertical-align: top;
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
background-color: #F6F6F6;
}

.maintleft2 a, .maintleft2 a:hover {
        color: #555;
}

table#toc li {
 list-style: none;
 line-height: 18px;
}

table#toc li a {
 text-decoration: none;
}

table#toc li a:hover {
 text-decoration: underline;
}

#ticket td input.leftinput {
text-align: left !important;
width: 16px;
height: 16px;
padding: 0;
}

table#manualdownload {
width: 100%;
}
table#manualdownload  td {
padding: 5px 5px 5px 0;
white-space: nowrap; 
}
table#manualdownload img {
margin: 0 5px 0 0;
float: left !important;
border: none !important;
}
table#manualdownload td a {
color: #333;
}
img.helpmedium {
float: left; 
border: none; 
margin: -4px 6px 0 0;
}
img.infoimg {
margin-top: 5px;
}
table#taskmanager {
margin: 10px;
border: solid #DDDDDD 1px;
width: 90%;
vertical-align: middle;
color: #555;
font: 11px Verdana, Arial,sans-serif;
font-weight: normal;
}
table#taskmanager td {
padding: 3px 20px;
border: solid #DDDDDD 1px;
}
table#taskmanager tr.header td {
background-color: #F0F0F0;
padding: 6px 40px;
font-weight: bold;
border: solid #DDDDDD 1px;
}
table#taskmanager a {
color: #555;
}
table#taskmanageradd input {
height: 18px;
}
table#taskmanageradd select#when_list, table#taskmanageradd select#what_list {
min-width: 400px;
} 
table#taskmanageradd #param3 {
width: 200px;
height: 100px;
}

#loaderimage {
background: url('http://7910.org/image/ajax-loader-circle.gif') no-repeat 50% 50% scroll transparent;
height: 50px;
opacity: 0; 
}

